<?php
$dalTableprovince = array();
$dalTableprovince["initials"] = array("type"=>200,"varname"=>"initials", "name" => "initials");
$dalTableprovince["name"] = array("type"=>200,"varname"=>"name", "name" => "name");

$dal_info["Tables__province"] = &$dalTableprovince;
?>